Bug 170939 - Find "event field not found" information from "dmesg" when only use usb keyboard
Find "event field not found" information from "dmesg" when only use usb keyboard
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-15 23:08 EDT by Tung Ying Chang
Modified: 2012-06-20 12:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:00:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tung Ying Chang 2005-10-15 23:08:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
I use RH4U2 with usb keyboard for my system under X-widnwos mode. I find the dmesg output "driver/usb/input/hid-input.c: event field not found" .But the usb keyboard still can workable . I use that Sun Type 6 / Type 7 / PC usb keyboard also see this information . I also find this issue happened in NVIDIA CK804/IO4 and Intel platform . I don't sure this issue or normal informatin .

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use usb keyboard to boot system under X-windows mode (Runlevel 5)
2. Open termal windows 
3. Run "dmesg"
4. See "driver/usb/input/hid-input.c: event field not found"
  

Additional info:
Comment 1 John (J5) Palmieri 2005-10-17 10:05:36 EDT
Looks like a problem in the hid-input module.  Reassigning to kernel.
Comment 2 Pete Zaitcev 2006-01-05 17:20:00 EST
How often does this happen? On every keypress or on every connect?
Comment 3 Jiri Pallich 2012-06-20 12:00:43 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.